BizKitHub
DocsAPI ReferenceOrganisation/bff/organisation/link-blob
getOrganisationAdmin BFF

/bff/organisation/link-blob

Links an uploaded blob to the organisation (e.g. logo, favicon).

OrganisationgetBffOrganisationLink-blob

Parameters

1 query

Query parameters

· 1
blobTokenstringRequired

Blob token of the uploaded file to link.

Exampleabc123def456

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the blob was linked successfully.

Response example

application/json
{
  "success": false
}

Request example

GET /bff/organisation/link-blob

get
curl -X GET "https://api.bizkithub.com/bff/organisation/link-blob?blobToken=abc123def456" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key